@charset "utf-8"; #wrap{min-width:1200px }
 .inner{position:relative; width:1200px; margin:0 auto}
 #header{position:absolute; width:100%; min-width:1200px ; background:rgba(0,0,0,.4); z-index:100}
 .header_top{height:80px; border-bottom:1px solid rgba(255,255,255,.2)}
 .header_top_inner{position:relative; width:1200px; margin:0 auto}
 .header_top_inner h1{position:absolute; top:25px; left:50%; margin-left:-100px}
 .header_top_inner .left_link{float:left; margin-top:29px}
 .header_top_inner .left_link li{float:left; margin-right:15px}
 .header_top_inner .left_link li a{color:#fff; font-weight:400;}
 .header_top_inner .left_link li.total_menu a span.ico{float:left; width:15px; height:19px; margin-right:5px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat 0 4px}
 .header_top_inner .left_link li.mokpo a span.ico{float:left; width:27px; height:20px; margin-right:5px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat 0 -45px}
 .header_top_inner .left_link li.instagram a span.ico{float:left; width:24px; height:24px; margin-right:5px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat 0 -98px}
 .header_top_inner .left_link li.youtube a span.ico{float:left; width:25px; height:25px; margin-right:5px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat 0 -147px}
 .header_top_inner .left_link li.facebook a span.ico{float:left; width:20px; height:20px; margin-right:5px; background:url('/images/munhak/common/ico_facebook.png?build_20260513010') no-repeat 0 0}
 .header_top_inner .right_link{float:right; margin-top:30px}
 .header_top_inner .right_link li{float:left; margin-left:30px}
 .header_top_inner .right_link li:first-child{margin-left:0}
 .header_top_inner .right_link li a{color:#fff; font-weight:400;}
 .header_top_inner .right_link li.business a span.ico {float:left;width: 18px;height:21px;margin-right: 3px;background: url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -50px -152px;}
 .header_top_inner .right_link li.adm a span.ico {float:left;width:22px;height:21px;margin-right:5px;background: url("/images/munhak/main/munhak_sp.png?build_20260513010") -1467px -2384px no-repeat;}
 .header_top_inner .right_link li.login a span.ico, .header_top_inner .right_link li.logout a span.ico { float:left; width:22px; height:21px; margin-right:5px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -100px -150px}
 .header_top_inner .right_link li.login a { color:#fff; text-indent:inherit; line-height:19px; width: auto; display:block;}
 .header_top_inner .right_link li.sitemap a{display:block; width:19px; height:20px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -50px 1px; text-indent:-9999px}
 .header_top_inner .right_link > li.search > a {display:block; width:24px; height:24px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -50px -50px; text-indent:-9999px }
 .top_search_box {display:none; position:absolute; top:20px; right:0; background-color:#136743; padding:0 0 0 18px; height:42px;}
 .top_search_box label[for="total_search_word"]{position: absolute; top: 10px; left: 18px; cursor: text; color: #fff;}
 .top_search_box input#total_search_word { background-color:#136743; border:none; color:#fff; width:250px;}
 .top_search_box input[type="submit"] {background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -42px -88px; background-color:#136743; border:none; text-indent:-9999px; width:42px; height:41px;}
 .top_search_box a.close { display:block; text-indent:-9999px; width:42px; height:42px; float:right; border-left:1px solid #188657; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -136px 14px;}
 .header_bottom { border-bottom:1px solid rgba(255,255,255,.2)}
 #top_menu{width:1200px; margin:0 auto}
 #top_menu ul.gnb:after{display:block; content:""; clear:both}
 #top_menu ul.gnb > li{float:left; width:150px;  text-align:center; border-right:1px solid rgba(255,255,255,.5); box-sizing:border-box }
 #top_menu ul.gnb > li:first-child{border-left:1px solid rgba(255,255,255,.5)}
 #top_menu ul.gnb > li > a{display:block; font-size:16px; color:#fff; padding:15px 0;}
 #top_menu ul.gnb > li:hover > a { background: url("/images/common/layout/gnb_bl.png?build_20260513010") no-repeat center -53px;}
 #top_menu ul.gnb > li.on > a {background: url("/images/common/layout/gnb_bl.png?build_20260513010") no-repeat center 0px;}
 #top_menu ul.gnb > li > div{display:none; position:absolute; left:0; width:100%; padding:20px 0; background:rgba(0,0,0,.6); box-sizing:border-box}
 #top_menu ul.gnb ul.gnbB1{margin:0 auto; width:1200px; padding-left:50px;}
 #top_menu ul.gnb ul.gnbB2{margin:0 auto; width:1030px; padding-left:215px;}
 #top_menu ul.gnb ul.gnbB3{margin:0 auto; width:600px; padding-left:50px;}
 #top_menu ul.gnb ul.gnbB4{margin:0 auto; width:620px; padding-left:55px;}
 #top_menu ul.gnb ul.gnbB5{margin:0 auto; width:1100px; padding-left:110px;}
 #top_menu ul.gnb ul.gnbB6{margin:0 auto; width:450px; padding-left:735px;}
 #top_menu ul.gnb ul.gnbB7{margin:0 auto; width:400px; padding-left:795px;}
 #top_menu ul.gnb ul.gnbB8{margin:0 auto; width:620px; padding-left:180px;}
 #top_menu ul.gnb > li > div > ul > li{float:left; padding-left:32px}
 #top_menu ul.gnb > li > div > ul > li:first-child{padding-left:0}
 #top_menu ul.gnb > li > div > ul > li > a{color:#fff}
 #top_menu ul.gnb > li > div > ul > li > a:hover{color:#f3c204}
 #top_menu ul.gnb > li > div > ul > li > ul{display:none}
 #footer{background:#403a3a}
 #footer .footer_top{padding:25px 0}
 #footer .footer_top_inner{width:1200px; margin:0 auto}
 #footer .footer_top{border-bottom:1px solid rgba(255,255,255,.15)}
 #footer .footer_top .footer_link{float:left; height:44px; line-height:44px}
 #footer .footer_top .footer_link > li{float:left; margin-left:35px}
 #footer .footer_top .footer_link > li:first-child{margin-left:0}
 #footer .footer_top .footer_link > li.personal_info a{color:#f3c204}
 #footer .footer_top .footer_link > li a{color:#e3e3e3; font-size:16px}
 #footer .footer_top .family_site{position:relative; float:right}
 #footer .footer_top .family_site > a{display:block; width:170px; font-size:14px; color:#c3c3c3; border:1px solid #666161; padding:10px 20px}
 #footer .footer_top .family_site > a > span{float:right; width:9px; height:5px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -150px -50px; text-indent:-9999px; margin-top:10px}
 #footer .footer_top .family_site .family_site_box{display:none; position:absolute; bottom:46px; width:100%; border:1px solid #999; border-bottom:none; box-sizing:border-box}
 #footer .footer_top .family_site .family_site_box ul li a{display:block; background:#fff; color:#403a3a; padding:10px 15px; border-top:1px solid #999}
 #footer .footer_top .family_site .family_site_box ul li:first-child a{border-top:none}
 #footer .footer_btm{background:#403a3a}
 .footer_btm_inner{position:relative; width:1200px; margin:0 auto}
 .footer_btm_inner .left_article{color:#e2e2e2; padding:30px 0 50px 0}
 .footer_btm_inner .left_article > span{float:left; width:60px; height:33px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -200px 0px; margin-right:20px; margin-top:7px}
 .footer_btm_inner .left_article > p{color:#c3c3c3}
 .footer_btm_inner > p.top{position:absolute; top:18px; right:0; width:52px; height:49px; background:#342f2f; border-radius:5px }
 .footer_btm_inner > p.top a{display:block; text-align:center; color:#c3c3c3; font-size:10px; padding-top:13px}
 .footer_btm_inner > p.top a span{display:block; width:16px; height:9px; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -200px -50px; margin:0 auto}
 